<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Metadata Editor View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Metadata-Editor_7439270.html">Metadata Editor</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Metadata Editor View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              Some fields in the Metadata Editor are generic, while others are specific to certain Objects: <a href="TextGrid-Objects_7439230.html">Items, Editions, Works and Collections</a>. Depending on the Object selected, the fields displayed will vary. A few fields are shown collapsed. Click the black triangle in front of the element’s name to open it. Some fields are repeatable. They can be opened by clicking the arrow beside the designation of the different groups. To add another field, click the “Add additional” button as appropriate. Entries that are not required can be removed by clicking the corresponding “Remove” button.
            </p>
            <p class="noindent">
              Each input field in the Metadata Editor belongs to one of the following groups: identifiers, keywords, dates, persons, or agents. These groups do not correspond to any individual field displayed but the fields of the elements belonging to one of these groups have the same structure.
            </p>
            <p class="noindent">
              Identifiers are of a special type and they have a characteristic value. Their input fields can be inserted with unrestricted terms. The type may be the ISBN, ISSN, URL or Kalliope (<span class="st">please see RNA: "Regeln zur Erschließung von Nachlässen und Autographen")</span>. The value is the specific number code or address of the Object.
            </p>
            <p class="noindent">
              Keywords have an “id” (= identifying) attribute and a value. The “id” attribute is an identification in some controlled vocabulary, e.g. <em>pnd:13414032</em>. The value is the information that will be displayed.
            </p>
            <p class="noindent">
              Dates have the attribute “date” or the attributes “notBefore” and “notAfter”. The attribute “date” is used for the information when an event occured. Additionally, the original form given in a document can be added in the second field. Click “Switch to Data Range” in order to use the attributes “NotBefore” and “NotAfter” for the start and the end of the era denoted. Use the “Switch to Approx Date” button to return. The mandatory “Approximate Gregorian Date” field needs to contain at least four numerals specifying a year. Possible values for approximate Gregorian date fields:
            </p>
            <ul class="itemize1">
              <li class="itemize">year (four digits)-month (two digits)-day (two digits), e.g. 2009-01-21
              </li>
              <li class="itemize">year (four digits)-month (two digits), e.g. 2009-01
              </li>
              <li class="itemize">year (four digits), e.g. 2009
              </li>
            </ul>
            <p class="noindent">
              Fields of the type person have the attributes “id” and “corporate body”. Use “id” for an identifying URI, e.g. PND or FOAF. “Is corporate body?” can be chosen if wanted. The value to be inserted in the field is the person’s name. There is an auto complete function for this. If you enter a name of a person, TextGrid will suggest you adequate PND entries. Select on of them and the PND number will be added automatically.
            </p>
            <p class="noindent">
              Agents are specified with their name as value and the attributes “role” and “id”. “role” means a Dublin Core relator term you can choose from the drop down menu. The “id” attribute is used for an identifying URI like PND or FOAF.
            </p>
            <p class="noindent">
              <img class="confluence-embedded-image" src="attachments/7439274/9240648.png" data-image-src="attachments/7439274/9240648.png"/>
            </p>
            <p class="noindent">
               
            </p>
            <div class="noprint">
              <p class="noindent"/>
              <ul class="childpages-macro">
                <li>
                  <a href="Generic-Metadata_7439277.html" rel="nofollow">Generic Metadata</a>
                </li>
                <li>
                  <a href="Item-specific-Metadata_7439279.html" rel="nofollow">Item-specific Metadata</a>
                </li>
                <li>
                  <a href="Work-specific-Metadata_7439283.html" rel="nofollow">Work-specific Metadata</a>
                </li>
                <li>
                  <a href="Edition-specific-Metadata_7439281.html" rel="nofollow">Edition-specific Metadata</a>
                </li>
                <li>
                  <a href="Collection-specific-Metadata_7439285.html" rel="nofollow">Collection-specific Metadata</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
